# This file created by conda-build 3.17.6
# meta.yaml template originally from:
# C:\ci\containers\00002s03qdb\tmp\build\80754af9\rsync-recipes\rise-5.4.1-python_3.7-on-winbuilder, last modified Wed Jan  2 11:38:28 2019
# ------------------------------------------------

package:
    name: rise
    version: 5.4.1
source:
    sha256: 81d29cb7db3af27d676a2f51afa592d39e6a35c39ee1261c099d84deb840e8c8
    url: https://pypi.io/packages/source/r/rise/rise-5.4.1.tar.gz
build:
    number: '1000'
    script:
        - C:\ci\rise_1546451037002\_h_env\python.exe -m pip install . --no-deps --ignore-installed
            --no-cache-dir -vvv
        - jupyter nbextension install --sys-prefix --py rise
    string: py37_1000
requirements:
    host:
        - backcall 0.1.0 py37_0
        - bleach 3.0.2 py37_0
        - ca-certificates 2018.03.07 0
        - certifi 2018.11.29 py37_0
        - colorama 0.4.1 py37_0
        - decorator 4.3.0 py37_0
        - entrypoints 0.2.3 py37_2
        - ipykernel 5.1.0 py37h39e3cac_0
        - ipython 7.2.0 py37h39e3cac_0
        - ipython_genutils 0.2.0 py37_0
        - jedi 0.13.2 py37_0
        - jinja2 2.10 py37_0
        - jsonschema 2.6.0 py37_0
        - jupyter_client 5.2.4 py37_0
        - jupyter_core 4.4.0 py37_0
        - libsodium 1.0.16 h9d3ae62_0
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gmp 6.1.0 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - markupsafe 1.1.0 py37he774522_0
        - mistune 0.8.4 py37he774522_0
        - msys2-conda-epoch 20160418 1
        - nbconvert 5.3.1 py37_0
        - nbformat 4.4.0 py37_0
        - notebook 5.7.4 py37_0
        - openssl 1.1.1a he774522_0
        - pandoc 2.2.3.2 0
        - pandocfilters 1.4.2 py37_1
        - parso 0.3.1 py37_0
        - pickleshare 0.7.5 py37_0
        - pip 18.1 py37_0
        - prometheus_client 0.5.0 py37_0
        - prompt_toolkit 2.0.7 py37_0
        - pygments 2.3.1 py37_0
        - python 3.7.1 h8c8aaf0_6
        - python-dateutil 2.7.5 py37_0
        - pywinpty 0.5.5 py37_1000
        - pyzmq 17.1.2 py37hfa6e2cd_0
        - send2trash 1.5.0 py37_0
        - setuptools 40.6.3 py37_0
        - six 1.12.0 py37_0
        - sqlite 3.26.0 he774522_0
        - terminado 0.8.1 py37_1
        - testpath 0.4.2 py37_0
        - tornado 5.1.1 py37hfa6e2cd_0
        - traitlets 4.3.2 py37_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_0
        - wcwidth 0.1.7 py37_0
        - webencodings 0.5.1 py37_1
        - wheel 0.32.3 py37_0
        - wincertstore 0.2 py37_0
        - winpty 0.4.3 4
        - zeromq 4.2.5 he025d50_1
    run:
        - jupyter
        - notebook >=5.5.0
        - python >=3.7,<3.8.0a0
test:
    imports:
        - rise
about:
    description: Reveal.js - Jupyter/IPython Slideshow Extension, also known as live_reveal.
        Quickly turn your Jupyter Notebooks into a live presentation.
    dev_url: https://github.com/damianavila/RISE
    doc_url: http://rise.readthedocs.io/en/latest
    home: https://github.com/damianavila/RISE
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.md
    summary: 'RISE: Live Reveal.js Jupyter/IPython Slideshow Extension'
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - Juanlu001
        - cshaley
        - damianavila
        - parmentelat
        - sannykr
